[<text>
<title>senate passes homeless aid bill</title>
<dateline>    washington, april 9 - </dateline>the senate approved a 433 mln dlr
bill to aid thousands of homeless people sleeping on streets
around the country.
    the legislation was approved on an 85 to 12 vote but must
be reconciled with a similar house-passed bill differing in
some details.
    the bill passed after senate leaders managed on a 68 to 29
vote to break a filibuster that had blocked final action.
    the filibuster was led by republican senator gordon
humphrey of new hampshire who was trying to force an amendment
to reverse a 12,100 dlr pay raise congress approved earlier
this year that boosted the lawmakers' salaries to 89,500 dlrs
annually.
 reuter
</text>]